# translation of kfile_pnm.po to British English
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_pnm\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2006-05-09 09:31+0200\n"
"PO-Revision-Date: 2004-07-01 12:02+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kfile_pnm.cpp:28
msgid "plain"
msgstr "plain"

#: kfile_pnm.cpp:29
msgid "raw"
msgstr "raw"

#: kfile_pnm.cpp:50
msgid "General"
msgstr "General"

#: kfile_pnm.cpp:52
msgid "Format"
msgstr "Format"

#: kfile_pnm.cpp:54
msgid "Dimensions"
msgstr "Dimensions"

#: kfile_pnm.cpp:57
msgid "Bit Depth"
msgstr "Bit Depth"

#: kfile_pnm.cpp:60
msgid "Comment"
msgstr "Comment"
